Bug 18972 - The new Mylex cards suppored by DAC960.
Summary: The new Mylex cards suppored by DAC960.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 16:10 UTC by Red Hat Bugzilla
Modified: 2014-03-17 02:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-13 23:25:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for additional Mylex raid cards. (1.14 KB, patch)
2000-10-12 16:11 UTC, Red Hat Bugzilla
no flags Details | Diff

Description Red Hat Bugzilla 2000-10-12 16:10:49 UTC
The new DAC960 driver supports more DAC960 card. Also according to
the author of the DAC960 driver

0x1069 0x0001  "DAC960"        "Mylex Corporation|DAC960P"

is not supported.

Comment 1 Red Hat Bugzilla 2000-10-12 16:11:32 UTC
Created attachment 4108 [details]
A patch for additional Mylex raid cards.

Comment 2 Red Hat Bugzilla 2000-10-13 23:25:44 UTC
I'm not sure, but maybe this has something to do with bug 17996 that I posted.  
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=17996


Comment 3 Red Hat Bugzilla 2000-10-18 07:22:42 UTC
Will be added in kudzu-0.78-1, more or less (DAC960P changed
to 'unknown', not removed, etc.)



Note You need to log in before you can comment on or make changes to this bug.